<?php

	include("connect.php");

	$par3 = $_GET['outrefrenceid'];
    //$par3 = $_GET['skills'];

	 $query_mobile = "select grnnetamount from res_grn_master where grnmid ='$par3'";
	$result_mobile = mysqli_query($conn, $query_mobile);
	$data="";
	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = $rtcc['grnnetamount'];
			break;
		}
	}
	
	echo trim($data);
?>		